net.corda.core.node.services

## Class ServiceInfo.Companion

- net.corda.core.node.services.ServiceInfo.Companion

- Enclosing class:
    ServiceInfo

      public static class ServiceInfo.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ServiceInfo` | `parse(java.lang.String encoded)`

- - ### Method Detail

    - #### parse

          public ServiceInfo parse(java.lang.String encoded)